

/*--------------------------------------------------------------
	Barra Cookies
--------------------------------------------------------------*/

#barra_aceptacion_cookies {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 0;
    color: #fff;
    left: 0;
    min-height: 70px;
    padding: 15px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 99999;
}

code {
    background-color: #f9f2f4;
    border-radius: 4px;
    color: #c7254e;
    float: left;
    font-size: 90%;
    padding: 2px 4px;
    white-space: normal;
    width: 100%;
}


.listado_cookies {
    list-style-type: none;
    margin-left: 0;
    padding: 0;
}

.listado_cookies li {
    display: inline-block;
    padding: 5px 20px 5px 25px;
}

#barra_aceptacion_cookies a {
    color: #fff;
	font-weight: bold;
}




/*--------------------------------------------------------------
	Fin Barra Cookies
--------------------------------------------------------------*/



#accordion h1{
	font-size: 22px;
}



.logos_lm_chica img{
	margin: 25px 0;
}


/****** Estilos de La Mar de Músicas ********/

body {
    background: #fff none repeat scroll 0 0;
    color: #64686d;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
    line-height: 26px;
    padding-top: 111px;
}

#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
  background-color: #c94040;
}

.column-title::after {
    border-bottom: 1px solid #c94040;
    bottom: -1px;
    content: " ";
    left: 0;
    position: absolute;
    width: 40%;
}

#lmc u{
    font-size: 20px;
    font-weight: bold;
}

#cta2 {
    /*background: #242a33 url("../images/cta2/fondo_DescargaPrograma.jpg") no-repeat scroll 50% 50% / cover ;*/
    background: #242a33 url("../images/cta2/fondo_DescargaPrograma2022.jpg") no-repeat scroll 50% 50% / cover ;
    color: #fff;
    padding-top: 70px;
    padding-bottom: 70px;
}

#cta2 h1 span{
	color: #dd3131;
}

#cta3 {
    background: #242a33 url("../images/fondoIFA2018.jpg") no-repeat scroll 0% 50% / cover ;
    color: #fff;
    padding-top: 70px;
}





/***** CONTAINER *****/

#contenedor_general{
	width: 1080px;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


/***** Inicio de las Secciones *****/
#artistas{
	padding: 100px 0;
}

#la_ciudad {
    padding: 100px 0;
}

#escenarios {
    padding: 100px 0;
}

#escenarios_detalle {
    padding: 100px 0;
}

#programacion {
    padding: 100px 0;
}

#pais_suecia{
    padding: 100px 0;
}

#ficha_artistas{
    padding: 100px 0;
}

#dias_actuacion {
    padding: 100px 0;
}

#dia_concierto{
    padding: 100px 0;
}

#mar_arte{
    padding: 100px 0;
}

#mar_letras{
    padding: 100px 0;
}

#mar_cine{
    padding: 100px 0;
}

#mar_chica{
    padding: 100px 0;
}

#entradas{
    padding: 100px 0;
}

#pasaron{
    padding: 100px 0;
}

#protocolo{
    padding: 100px 0;
}

#ediciones_anteriores{
    padding: 100px 0;
}

#about{
	padding: 60px 0;
	background: #f5f5f5;
}

#mapaweb {
    padding: 100px 0;
}

/***** Fin de las Secciones *****/

/***** Barras *****/

#bar {
    background: #c94040 none repeat scroll 0 0;
    height: 4px;
    max-width: 100%;
    width: 0;
}

#progressBar {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    margin-top: -4px;
    position: relative;
    width: 100%;
    z-index: 999;
}

#main-slider .item {
    /*background-position: 0 0;*/
	background-position: 50% 10%;
    background-repeat: no-repeat;
    background-size: initial;
    height: 685px;
    
    /*background-size: contain;
	background-size: contain;
	background-size: inherit;
    height: 500px;*/
}

#blog .blog-post {
    border: 1px solid #eee;
    padding: 15px;
    margin-bottom: 15px;
}

#artistas .blog-post {
    border: 1px solid #eee;
    padding: 15px;
    margin-bottom: 15px;
	min-height:auto;
	/*min-height:472px;*/
}

.media-left, .media-right, .media-body {
    /*display: inline-block;*/
    vertical-align: top;
}

.img_escenarios{
	float:left;
	width:100%;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	margin: 0 0 35px;
}

.img_escenarios img{
	margin: 0 auto;
	display: block;
	height: 100%;
    width: 100%;
}


.img-responsive_20{
    display: block;
    height: auto;
    max-width: 20%;
	margin: 0 15px;
}

.img-responsive_30{
    display: block;
    height: auto;
    max-width: 30%;
	margin: 0 15px;
}

.img-responsive_30_cine{
    display: block;
    height: auto;
    /*max-width: 30%;*/
	margin-right: 15px;
}

.img_en_escenarios{
	 /*border: 1px solid #cccccc;*/
	 margin: 5px 0 20px;
	 padding:10px;
}

.img_en_escenarios img{
	display:inline;
}

.img_peliculas img{
	display:inline;
    width: 280px;
    height: 330px;
}



.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

img {
    max-width: 100%;
    height: auto;
}

/***** COLORES *****/

.negro{
	color:#000000;
}

.negro_3{
	color:#333333;
}

.negro_5{
	color:#555555;
}

.azul_1{
	color: #45aed6;
}

.rojo_1{
	color: #c94040;
}

.verde_1{
	color: #54874b;
}

.amarillo{
	color:#ffcb05;
}

.amarillo:hover{
	color:#ffffff;
}

.titulo_dias_actuacion{
    margin-top: 0;
    font-size: 22px;
    line-height: 1;
    margin-bottom: 15px;
}

.titulo_prensa{
    margin-top: 0;
    font-size: 22px;
    line-height: 1;
    margin-bottom: 15px;
}

.titulo_jefePrensa{
    display: inline-block;
    margin-top: 0;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 15px;
    color: #000;
}

.titulosEscenarios{
    margin-top: 0;
    margin-bottom: 5px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    color: #272727;
    font-size: 14px;
    display: block;
}

.features span h4{
	height: 50px;
}

.redondeado{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}

.minima_altura_1{
	min-height:290px;
}

.minima_altura_2{
	min-height:450px;
}

.minima_altura_3{
	min-height:100px;
}

.minima_altura_4{
	min-height:355px;
}

.minima_altura_5{
	min-height:280px;
}

.minima_altura_6{
	min-height:520px;
}

.minima_altura_7{
	min-height:350px;
}

.margen_sup_10{
	margin-top: 10px;
}

.margen_sup_infe{
	margin:10px 0 10px;
}

.caja_botones_megusta{
	padding:5px 10px;
	margin:0;
	float:left;
	width:100%;
}

.botones_megusta{
	/*padding:5px 10px;*/
	margin:0;
}

.link_imagen{
    /*border: 1px solid red;*/
    float: left;
    width: 100%;
}	

.lista_actuacion_dias{

}

.lista_actuacion_dias li{
	list-style-type:none;
}

.img-dia-artista{
	border:1px solid red;
	float:left;
}

.linea_divisora {
  margin-top: 25px;
  margin-bottom: 25px;
  background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  width: 95%;
  height: 1px;
  float:left;
}

.espacio_divisor {
  margin-top: 25px;
  margin-bottom: 25px;
  width: 95%;
  height: 1px;
  float:left;
}

.bordes_redondos_6{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.media-left, .media-right, .media-body {
    vertical-align: top;
}

.ancho_cajas_escenarios{

}

.media-left, .media-right, .media-body {
    display: inline-block;
    vertical-align: top;
}

.ancho_cajas_ficha_escenarios{
	width:90%;
}

.margen_infe_artistas{
	margin-bottom:15px;
}

.margen_infe_escenarios{
	margin-bottom:30px;
}

.nav.main-tab > li.active > a {
    background: #c94040 none repeat scroll 0 0;
    color: #fff;
	font-weight: bold;
}


/****** ENCABEZADOS *******/

#owl-demo span{
    color: #2a95be;
}

#owl-demo .titularSlider{
    /*margin-top: 180px;*/
    margin-bottom: 25PX;
    font-size: 36px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    background: rgba(72, 72, 72, 0.8);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px;
}

#owl-demo .subTitularSlider{
	margin-top: 180px;
    margin-bottom: 10px;
  	font-size: 25px;
  	line-height: 1;
  	text-transform: uppercase;
  	color: #fff;
  	background: rgba(72, 72, 72, 0.8);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
}

#cta2 span{
    color: #2a95be;
}

#cta2 .titularWeb{
    /*margin-top: 180px;*/
    margin-bottom: 25PX;
    font-size: 36px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    background: rgba(72, 72, 72, 0.8);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px;
}

#blog .titularNoticia{
    color: #64686d;  
}    


#footer .titularPie{
    color: #fff;
    border-bottom: 1px solid #c94040;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;  
}

.titularFichas{
    color: #fff;
    color: #222;
    font-size: 22px;
}

.titularEntradas{
    color: #fff;
    color: #222;
    font-size: 24px;
}

.subtitularEntradas{
    color: #fff;
    color: #222;
    font-size: 20px;
}


.Autorizacion_Menores{
    /*border: 1px solid red;*/
    padding: 0 0 100px;
    text-align: center;
    
}

.Autorizacion_Menores strong{
    font-size: 24px;
    font-weight: bold;
}

/**** INICIO DE EXPOSICIONES ****/

#mar_arte .portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 0 50px;
  display: inline-block;
}

#mar_arte .portfolio-filter > li {
  float: left;
  display: block;
}

#mar_arte .portfolio-filter > li a {
  display: block;
  padding: 7px 15px;
  background: #e5e5e5;
  color: #64686d;
  position: relative;
}

#mar_arte .portfolio-filter > li a:hover,
#mar_arte .portfolio-filter > li a.active {
  background: #45aed6;
  color: #fff;
  box-shadow: 0 -3px 0 0 #318daf inset;
  -webkit-box-shadow: 0 -3px 0 0 #318daf inset;
}

#mar_arte .portfolio-filter > li a.active:after {
  content: " ";
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #318daf transparent transparent transparent;
}

#mar_arte .portfolio-filter > li:first-child a {
  border-radius: 4px 0 0 4px;
}

#mar_arte .portfolio-filter > li:last-child a {
  border-radius: 0 4px 4px 0;
}

#mar_arte .portfolio-items {
  margin: -15px;
}

#mar_arte .portfolio-item {
  width: 24.9%;
  float: left;
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#mar_arte .portfolio-item .portfolio-item-inner {
  position: relative;
}

#mar_arte .portfolio-item .portfolio-item-inner .portfolio-info {
  /*opacity: 0;*/
  opacity: 1;
  transition: opacity 400ms;
  -webkit-transition: opacity 400ms;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}

#mar_arte .portfolio-item .portfolio-item-inner .portfolio-info h1 {
  font-size: 16px;
  line-height: 1;
  margin: 0;
  color: #fff;
}

#mar_arte .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 16px;
  line-height: 1;
  margin: 0;
  color: #fff;
}

#mar_arte .portfolio-item .portfolio-item-inner .portfolio-info .preview {
  position: absolute;
  top: -18px;
  right: 12px;
  border-radius: 50%;
  background-image: -moz-linear-gradient(90deg, #c94040 0%, #c94040 100%);
  background-image: -webkit-linear-gradient(90deg, #c94040 0%, #c94040 100%);
  background-image: -ms-linear-gradient(90deg, #c94040 0%, #c94040 100%);
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #fff;
  box-shadow: 0 0 0 2px #fff;
  -webkit-box-shadow: 0 0 0 2px #fff;
}

#mar_arte .portfolio-item:hover .portfolio-info {
  opacity: 1;
}


#mar_arte .img-thumbnail {
  /*min-height: auto !important;*/
}

/*** FIN DE EXPOSICIONES ***/



/**** INICIO LA MAR DE CINE ****/

.lista_peliculas_dias{
	margin:0;
	padding:0;
}

.lista_peliculas_dias li{
	list-style-type:none;
}

#mar_cine .portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 0 50px;
  display: inline-block;
}

#mar_cine .portfolio-filter > li {
  float: left;
  display: block;
}

#mar_cine .portfolio-filter > li a {
  display: block;
  padding: 7px 15px;
  background: #e5e5e5;
  color: #64686d;
  position: relative;
}

#mar_cine .portfolio-filter > li a:hover,
#mar_cine .portfolio-filter > li a.active {
  background: #45aed6;
  color: #fff;
  box-shadow: 0 -3px 0 0 #318daf inset;
  -webkit-box-shadow: 0 -3px 0 0 #318daf inset;
}

#mar_cine .portfolio-filter > li a.active:after {
  content: " ";
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #318daf transparent transparent transparent;
}

#mar_cine .portfolio-filter > li:first-child a {
  border-radius: 4px 0 0 4px;
}

#mar_cine .portfolio-filter > li:last-child a {
  border-radius: 0 4px 4px 0;
}

#mar_cine .portfolio-items {
  margin: -15px;
}

#mar_cine .portfolio-item {
  width: 24.9%;
  float: left;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#mar_cine .portfolio-item .portfolio-item-inner {
  position: relative;
}

#mar_cine .portfolio-item .portfolio-item-inner .portfolio-info {
  opacity: 0;
  transition: opacity 400ms;
  -webkit-transition: opacity 400ms;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}

#mar_cine .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 16px;
  line-height: 1;
  margin: 0;
  color: #fff;
}

#mar_cine .portfolio-item .portfolio-item-inner .portfolio-info .preview {
  position: absolute;
  top: -18px;
  right: 12px;
  border-radius: 50%;
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #fff;
  box-shadow: 0 0 0 2px #fff;
  -webkit-box-shadow: 0 0 0 2px #fff;
}

#mar_cine .portfolio-item:hover .portfolio-info {
  opacity: 1;
}

.lista_ficha_peliculas {
    margin: 0;
    padding: 0;
}

.lista_ficha_peliculas li{
	list-style-type:none;
    margin: 0 5px;
    padding: 0;
}

.parrafo_ficha_peliculas {
    margin: 0 90px;
    padding: 0;
}
/**** FIN LA MAR DE CINE ****/

#escenarios.media-left, .media-right, .media-body {
    vertical-align: top;
	display:block;
}

#la_ciudad .media-body {
    vertical-align: top;
	display:inline-block;
}

#ficha_artistas .media-body {
    /*vertical-align: top;
	display:inline-block;*/
	 margin-left: 100px;
    vertical-align: top;
}

#ficha_artistas ul{
	margin: 0;
	padding: 0px;
}

#ficha_artistas ul li{
	margin: 0;
	padding: 0px 10px;
}

#ficha_artistas .inline{
	display: inline-flex;
}
#ficha_artistas .nostyle i{
	color: #c94040;
}

#ficha_artistas .lista_social{
	/*border: 1px solid red;*/
}







#dia_concierto .media-body {
    vertical-align: top;
	display:inline-block;
}

/***** INICIO SALAS DE EXPOSICIONES ***/
#mar_arte .media.service-box:first-child {
  /*margin-top: 80px;*/
}
/***** FIN SALAS DE EXPOSICIONES ***/


/**** INICIO LA MAR DE LETRAS ****/

.lista_letras_autores{
	margin:0;
	padding:0;
}

.lista_letras_autores li{
	list-style-type:none;
}


.lista_letras_autores_dias{
	margin:0;
	padding:0;
}

.lista_letras_autores_dias li{
	list-style-type:none;
}

.ImgAutoresFicha{
    /*float: left;*/
    margin-right: 15px;
    margin-bottom: 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}



/**** FIN LA MAR DE LETRAS ****/


/***** INICIO LOGOTIPO DE LA MAR DE MÚSICAS *****/

.logotipoLMDM{
	/*padding:33px 0;*/
	padding:20px 0;
	margin:0;
	float:left;
}

.navbar-brand > img {
    display: inline-block;
    float: left;
}

.flotacion_logo_ct{
	float:right;
}

.flotacion_logo_ct img{
	margin-top:15px;
	margin-left:15px;
}
/***** FIN LOGOTIPO DE LA MAR DE MÚSICAS *****/


.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 3px;
}

#main-slider .slider-inner h2 > span {
    color: #dd3131;
	/*color: #2a95be;*/
}

#main-menu.navbar-default .navbar-nav > li.active > a, #main-menu.navbar-default .navbar-nav > li.open > a, #main-menu.navbar-default .navbar-nav > li:hover > a {
    background: transparent none repeat scroll 0 0;
    border-top: 3px solid #d9534f;
    padding-top: 37px;
}

#main-slider {
	/*
  overflow: hidden;
  margin-top: 11px;
  */
  
    height: auto;
    margin: 0 auto -60px;
    min-height: 100%;
    padding: 0 0 60px;

}

#main-slider .slider-inner h2 {
	/*margin-top: 180px;*/
	margin-top: 320px;
  	font-size: 36px;
  	line-height: 1;
  	text-transform: uppercase;
  	color: #fff;
  	background: rgba(72, 72, 72, 0.8);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
}

#main-slider .slider-inner p {
  	background: rgba(72, 72, 72, 0.6);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
}

#main-slider .slider-inner h4 {
  	text-transform: uppercase;
  	color: #fff;
  	background: rgba(72, 72, 72, 0.8);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
}


/***** Inicio Menu Dropdown *****/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: 0;
}
/***** Fin Menu Dropdown *****/



/***** Inicio de la caja del Carusel *****/

.carousel-content{
	/*border:1px solid red;*/
	margin-top:30%;
}

/***** Fin de la caja del Carusel *****/


/***** Inicio de Patrocinadores *****/

#organiza-patrocina-colabora {
    padding: 100px 0;
}

#organiza-patrocina-colabora .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: inline;
    height: auto;
    max-width: 100%;
}

.padding-patrocinadores{
	padding:10px 0;
}

/***** Fin de Patrocinadores *****/


.img-ficha-expo{
	margin:0;
	padding:0;
}

.img-ficha-expo li{
	list-style-type:none;
	display:inline;
	margin:0 10px;
    width: 23%;
    float: left;
}

.img-50{
	width:50%;
}

/*
.img-23{
	width:23%;
	margin:5px;
}
*/


.img-ficha-salas{
	margin:0 70px;
	padding:0;
}

.img-ficha-salas li{
	list-style-type:none;
	display:inline;
	margin-bottom:10px;
}


/***** INICIO PAGINACIÓN *****/
.combo_paginacion {
    float: left;
    height: 44px;
    margin: 0;
    padding: 5px;
    width: 60px;
}

.pagination {
    margin: 20px 0;
}

.pagination ul {
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination ul > li {
    display: inline;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #f5f5f5;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #999;
    cursor: default;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
    background-color: transparent;
    color: #999;
    cursor: default;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}
.pagination-large ul > li > a, .pagination-large ul > li > span {
    font-size: 17.5px;
    padding: 11px 19px;
}
.pagination-large ul > li:first-child > a, .pagination-large ul > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.pagination-large ul > li:last-child > a, .pagination-large ul > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a, .pagination-small ul > li:first-child > a, .pagination-mini ul > li:first-child > span, .pagination-small ul > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a, .pagination-small ul > li:last-child > a, .pagination-mini ul > li:last-child > span, .pagination-small ul > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.pagination-small ul > li > a, .pagination-small ul > li > span {
    font-size: 11.9px;
    padding: 2px 10px;
}
.pagination-mini ul > li > a, .pagination-mini ul > li > span {
    font-size: 10.5px;
    padding: 0 6px;
}
.pager {
    list-style: outside none none;
    margin: 20px 0;
    text-align: center;
}
.pager::before, .pager::after {
    content: "";
    display: table;
    line-height: 0;
}
.pager::after {
    clear: both;
}
.pager li {
    display: inline;
}
.pager li > a, .pager li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
}
.pager li > a:hover, .pager li > a:focus {
    background-color: #f5f5f5;
    text-decoration: none;
}
.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
    background-color: #fff;
    color: #999;
    cursor: default;
}

/***** INICIO PAGINACIÓN *****/



/***** Inicio Footer *****/

#footer {
	padding-top: 30px;
  	padding-bottom: 30px;
  	color: #fff;
  	/*background: #005b97;*/
	background: #222222;
}

#footer a {
  	color: #c94040;
}

#footer a:hover {
  	color: #fff;
}

#footer ul {
  	list-style: none;
  	padding: 0;
  	margin: 0 -7.5px;
}

#footer ul > li {
  	display: inline-block;
 	margin: 0 7.5px;
}

#footer h3 {
  	color:#fff;
	border-bottom: 1px solid #45aed6;
}

/***** Fin Footer *****/


.img-responsive_escenarios {
    display: block;
    height: auto;
    margin: 0 15px;
    max-width: 20%;
}


.img-responsive_escenarios_2 {
    display: block;
    height: auto;
    margin: 0 95px;
    max-width: 50%;
}

.limpiar_ambos{
	clear:both;
}

.btn .features h3{
	color: #fff;
}


.link_blanco h3{
	color: #fff;
}
/**** PASARON POR AQUI ****/

.pasaron_por_aqui{
	margin:10px 5px;
	padding:0;
}

.pasaron_por_aqui li{
	list-style-type:none;
	margin:10px;
	width: 30%;
	float: left;
}


/*** CARTELES LA MAR DE CINE ****/

#meet-team {
    padding: 100px 0;
}

#meet-team .team-member {
    background: #eeeeee none repeat scroll 0 0;
    border: 2px solid #eeeeee;
    padding: 13px;
    transition: border-color 400ms ease 0s;
	margin-bottom: 25px;
}

#meet-team .team-member .team-img {
    /*margin: -15px -15px 0;*/
	margin: auto!important;
	
}

#meet-team .team-member .team-info {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 10px;
    padding-bottom: 10px;
	/*min-height: 90px;*/
}

#meet-team .team-member:hover {
    border-color: #c94040;
}

#meet-team .team-member:hover .social-icons > li > a {
    background: #c94040 none repeat scroll 0 0;
}

#meet-team .social-icons {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#meet-team .social-icons > li {
    display: inline-block;
}

#meet-team .social-icons > li > a {
    background: #222534 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: block;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 32px;
}

.team-info{
    /*min-height: 200px;*/
}

.preview{
	/*float: left;*/
}

.img-thumbnail {
    background-color: #fff;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    min-height: 230px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

.img-thumbnail_2 {
    background-color: #fff;
	border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    min-height: 430px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

.newsletter {
	color:#666;
}

.premioIFA2018{
	/*border: 1px solid red;
	float:left;*/
}

.premioIFA2018 img{
	display:block;
	margin:auto;
}

.limpiar{
	clear: both;
}

.team-img {
    /*border: 1px solid red;*/
}

/*
.team-img img{
    width: 100%;
	height: 446px;
}
*/

#organiza-patrocina-colabora a{
	padding-top: 15px;
}

#organiza-patrocina-colabora .borde_infe_01{
	border-bottom: 1px solid #c94040;
	padding-bottom: 25px;
	border-bottom-width: 75%;
}

#organiza-patrocina-colabora .imagen_centrada{
	text-align: center;
	margin: 0 auto;
	display:inherit;
}

#organiza-patrocina-colabora .margen_infe_patrocinadores{
	margin-bottom: 45px;
}

#organiza-patrocina-colabora row{
	margin-bottom: 45px;
}

.imagenes_chica{
    display: block;
    max-width: 350px;
    height: auto;
    float: left;
	margin-right: 25px;
}

/***** FAQS *******/

#faqs .active a{
	color: #ffffff;
}

#faqs p{
	margin: 0px;
}

#faqs ul.striped-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    max-width: 100%;
}

#faqs ul.striped-list > li {
    border-bottom: 1px solid rgb(221,221,221);
    padding: 15px;
}

#faqs ul.striped-list > li:nth-of-type(odd) {
    background-color: #f1f1f1;
}

#faqsul.striped-list > li:last-child {
    border-bottom: none;
}

#tab-content .active a{
	color: #c94040;
}

#tab-content .active a:hover{
	color: #555555;
}


.texto_centrado{
	text-align: center;
	margin: 0 auto;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.flotacion_logo_ct{
	float:left;
}
    /*
    #main-slider .slider-inner h2 {
	margin-top: 180px;
  	font-size: 24px;
  	line-height: 1;
  	text-transform: uppercase;
  	color: #fff;
  	background: rgba(72, 72, 72, 0.8);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
}
*/
    
.img-ficha-expo li{
	list-style-type:none;
	display:inline;
	margin:0 10px 10px 0;
    float: left;
}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.flotacion_logo_ct{
	float:right;
}

.minima_altura_4{
	min-height:280px;
}

#mar_cine .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 14px;
  line-height: 1;
  margin: 0;
  color: #fff;
}
    
.img-ficha-expo li{
	list-style-type:none;
	display:inline;
	margin:0 10px 10px 0;
    float: left;
}
   
/*
#main-slider .slider-inner h2 {
	margin-top: 180px;
  	font-size: 24px;
  	line-height: 1;
  	text-transform: uppercase;
  	color: #fff;
  	background: rgba(72, 72, 72, 0.8);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
}*/

}

@media (max-width: 750px) { 
.flotacion_logo_ct{
	border:1px solid red;
	display:none;	
}

.img-responsive_escenarios_2 {
    display: block;
    height: auto;
    margin: 0 10px;
    max-width: 50%;
}
	
#contenedor_general{
	/*border: 1px solid red;*/
	float: left;
	width: 100%;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
	
#main-slider .item {
    /* background-position: 0 0; */
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 350px;
}
}

@media (max-width: 480px) { 
    
    
.flotacion_logo_ct{
	border:1px solid red;
	display:none;	
}

.lista_actuacion_dias{
	/*float:left;*/
}

.lista_peliculas_dias{
	float:none;
}

.lista_actuacion_dias li{
	list-style-type:none;
}

.logotipoLMDM {
    float: left;
    margin: 0;
    padding: 33px 0;
	font-size:22px;
}

.img-responsive_escenarios {
    display: block;
    height: auto;
    margin: 0 15px;
    max-width: 100%;
}	

.ancho_cajas_escenarios{
	width:200px;
}

.img-responsive_escenarios_2 {
    display: block;
    height: auto;
    margin: 0 10px;
    max-width: 50%;
}

#mar_cine .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 10px;
  line-height: 1;
  margin: 0;
  color: #fff;
}

#mar_arte .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 10px;
  line-height: 1;
  margin: 0;
  color: #fff;
}
	
#mar_arte .portfolio-item {
	width: auto;
  	float: left;
  	padding: 15px;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	-o-box-sizing: border-box;
  	-ms-box-sizing: border-box;
  	box-sizing: border-box;
}
	
#main-slider .item {
	background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 200px;*/
}
	
#main-slider .slider-inner h2 {
	/*margin-top: 180px;*/
	margin-top: 220px;
  	font-size: 22px;
  	line-height: 1;
  	text-transform: uppercase;
  	color: #fff;
  	background: rgba(72, 72, 72, 0.8);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px;
}

/*
#main-slider .item {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size:contain;
}
*/

.img-ficha-expo li {
    list-style-type:none;
	display:inline;
	margin-bottom:10px;
    width: auto;
    float: left;
    }
    
.img-ficha-expo li{
	list-style-type:none;
	display:inline;
	margin:0 10px 10px 0;
    float: left;
}
}


@media (max-width: 680px) {

	#mar_arte .portfolio-item {
		width: auto;
		float: left;
		padding: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
    
    .img-ficha-expo li{
	list-style-type:none;
	display:inline;
	margin:0 10px 10px 0;
    float: left;
}
}

